=== debian/control ===
Source: linuxmuster-linbo-gui7
Section: admin
Priority: extra
Maintainer: Thomas Schmitt <thomas@linuxmuster.net>, Dorian Zedler <dorian@itsblue.de>
Homepage: https://github.com/linuxmuster/linuxmuster-linbo-gui
Build-Depends: debhelper

Package: linuxmuster-linbo-gui7
Architecture: all
Depends: linuxmuster-linbo7 (>= 2.4.0)
Description: Linuxmuster Linbo GUI
 This package contains the GUI for the Linux-based Network Boot
 (LINBO) boot/install/repair system.
